package org.kne.cloud.network.klalb;

public class VADDRREQPacket extends KLALBPacket {

	public VADDRREQPacket() {
		super(VADDRREQ);
	}

	@Override
	public String toString() {
		return "VADDRREQ";
	}
	
}
